<?xml version="1.0" encoding="utf-8"?>
<infotexts language="Simplified Chinese" nowhitespace="true" translatedname="中文(简体)">
  <submarine.name.R-05>R-05 "Mercury"</submarine.name.R-05>
  <submarine.description.R-05>运输潜艇的经典代表，数十艘不断地在各个站点之间行驶，让欧洲充满生机。 R-05 的优点是能够获得良好的速度，但是，在这种模式下运行会很快磨损发动机，并且需要电池提供额外的能量。

由 rav2n 制作。</submarine.description.R-05>
</infotexts>